/* CSS Document */
body{ background-color: #FFFFFF; text-align:center; margin:0; padding:0;}
*{ font-size:12px; line-height:25px; margin:0 auto; color:#666666;}
img { border:0;}
.top{ background:url(../images/zhao_header_bg.jpg) repeat-x; width:100%; height:32px;}
.top1000{ width:1000px;height:32px; line-height:32px;}
.top_l{ float:left; width:130px;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_r a{ text-decoration:none; margin-left:5px;} 

#banner{  margin:0 auto; text-align:center; width:100%; margin-top:-2px;}
#wap{ margin:0 auto; width:1004px; height:100%;background-color:#c10907;}
#content{ color:#FFFFFF; width:886px; font-size:14px}
#jiang01{margin-top:25px;}
#biaoge{margin-top:20px; text-align:center}
#jiang02{margin-top:25px;}
#jiang03{margin-top:25px;}
#jiang04{margin-top:25px;}
#jiang05{margin-top:25px;}
#jiang06{margin-top:25px;}
#jiang07{margin-top:25px;}

.foot{
	margin:0 auto;
	text-align:center;
	margin-top:20px;
	color: #FFFFFF;
	text-decoration: none;
}
.foot a{
	color:#FFFFFF;
	text-decoration: none;
}
.foot1{color: #FFFFFF;}
